import request from '@/utils/request'
import {baseUrl} from '@/utils/constant'

// 查询请求记录列表
export function listAdsDeskRequest(data) {
    return request({
        url: baseUrl + '/request_log/list',
        method: 'post',
        data: data
    })
}